<?xml version="1.0" encoding="UTF-8"?>
<image>
  <unite>cm</unite>
  <echelle>0.12624008770186737</echelle>
  <typeGeologique>Affleurement</typeGeologique>
  <reglet>inactif</reglet>
  <zoom>inactif</zoom>
  <niveau>college universite</niveau>
  <titre>Filons de basalte dans les gabbros</titre>
  <auteur>toto</auteur>
  <commentaire>burp</commentaire>
  <motscles>filon basalte gabbro</motscles>
  <etat>vide</etat>
</image>

